@charset "utf-8";
/* CSS Document */
/*This CSS targets IE6 and 7 to tweak */
.hero div {
	/* This styple applies to all page elements where the page is classed as a Hero */
	/* A hero page has a background image, so all elements appear in white text on top of a semi-transparent bg*/
	color:#FFF;	
    background-image:url(../img/skin/bgTransBlack80.png);
}
h1 {
 	font-size: 1.8em;
}
a img{
	border:none;
}